$(function () {
    let i = 0;
    // 获取总共有多少个轮播item
    let len = $('#main1_center .item').length;
    //1.点击向右按钮，切换下一张
    $('#rightBtn').click(function () {
        i++;
        if (i == len) {
            i = 0;
        }
		//效果：图片切换至下一张
        showItem();
    });
    //2.点击向左按钮，切换上一张
    $('#leftBtn').click(function () {
        i--;
        if (i == -1) {
            i = len - 1;
        }
		//效果：图片切换至上一张
        showItem();
    });
    function showItem() {
        $('#main1_center .item').removeClass('item-show').eq(i).addClass('item-show');
        $('.dot').removeClass('active').eq(i).addClass('active');
    }
});